
Conversion Tools - Feature #1766

create tools to manage non-flat file conversion artifacts

10/30/2012 08:30 AM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 40.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/30/2012 08:32 AM - Greg Shah

This must handle all the intermediate forms, cache file, lexer dump, parser dump, pphints as well as status/logging information (tracing, logging,

errors...).  It must allow the display, export and deletion of these things.

#2 - 10/31/2012 01:14 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
